## tkn version

Prints version information

### Usage

```
tkn version
```

### Synopsis

Prints version information

### Options

```
      --check               check if a newer version is available
      --component string    provide a particular component name for its version (client|pipeline|triggers|dashboard)
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for version
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to check installed controller version
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines

